langcode: en
status: true
dependencies:
  module:
    - block_content
    - media
id: block_content.field_media_image
field_name: field_media_image
entity_type: block_content
type: entity_reference
settings:
  target_type: media
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
